
<!--
    This is the template. It acts as the base for all the website pages since all pages have
    nav and footer in common.
-->

<!DOCTYPE html>
<html lang="it">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>C4L - Login</title>
        <link rel="stylesheet" type="text/css" href="./css/style.css" />
    <script src="./javascript/jquery-3.4.1.min.js"></script>
    <script src="./javascript/menu.js"></script>
    <script src="./javascript/banner.js"></script>
</head>
<body>
  <nav id="header-nav">
	<div class="nav-bar-container">
		<ul>
			<li id="sitename">
				<a href="index.php" ><img src="./img/icons/logo.png" alt="homepage" /></a>
			</li>
      <li id="menu"><button id="menu-toggle-btn" class="menu-icon-off btn-transparent"></button></li>
      <li id="separator"></li>
      <li id="notif"><button id="notif-toggle-btn" class="notif-icon-off btn-transparent"></button></li>
			<li id="cart"><a href="link8" ><img src="./img/icons/cart.png" alt="cart" /></a></li>
		</ul>
	</div>
	<div id="toggle-menu-container">
		<ul>
                    <li><a href="login.php">Accedi</a></li>            			<li><a href="course.php">Tutti i corsi</a></li>
			<li><a href="link8">Pasticceria</a></li>
			<li><a href="link8">Cucina italiana</a></li>
			<li><a href="link8">Cucina internazionale</a></li>
			<li><a href="link8">Degustazione</a></li>
            <li>
                            </li>
		</ul>
	</div>
  <div id="toggle-notif-container">
  <!-- utility values -->
  <input type="hidden" id="notifYN" value=N>
  <!-- -------------- -->
		<ul>
        <li><a href="#notif-none"> Non ci sono notifiche </a> </li>
    		</ul>
	</div>
  </nav>
  
  <main>
  <section id="login">
	<script src="./javascript/sha512.js"></script>
  <script src="./javascript/forms.js"></script>
  <link rel="stylesheet" type="text/css" href="./css/login-signup.css" />
	  
  <form method="post" name="login_form">
  <h1>Accedi</h1>
    <label for="email">E-mail</label>
    <input type="text" class="login-input" name="email" id="email" placeholder="E-mail" autocomplete="on"/><br>
    <label for="password">Password</label>
    <input type="password" class="login-input" name="password" id="password" placeholder="Password" autocomplete="on"/><br>
    <input type="submit" name="submit" value="Accedi" onclick="formhash(this.form, this.form.password);"/>

    <br><a href="#link8">Non riesci ad accedere?</a><br>
    <a href="link">Non hai ancora un account?</a>
  </form>
</section>  </main>
            
  <footer>
      <div class="socials">
          <p>Connect with Cook 4 Life</p>
          <a href="#facebook"><img src="./img/icons/facebook.png" alt="facebook" class="footer-icon" /></a>
          <a href="#twitter"><img src="./img/icons/twitter.png" alt="twitter" class="footer-icon" /></a>
          <a href="#instagram"><img src="./img/icons/instagram.png" alt="instagram" class="footer-icon" /></a>
      </div>
      <div class="footer-links">
          <ul>
              <li><a href="#privacy">Informativa sulla privacy</a></li>
              <li><a href="#tos">Condizioni di utilizzo</a></li>
              <li><a href="#contacts">Contatti</a></li>
          </ul>
      </div>
      <p>Copyright &copy; 2020</p>
  </footer>
</body>
</html>
